using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Text;
using NUnit.Framework;

namespace m3uTool.Tests
{
	/// <summary>
	/// 
	/// </summary>
	[TestFixture]
	public class Mp3EncodingOptionsTests
	{
		/// <summary>
		/// 
		/// </summary>
		[Test]
		public void Mp3EncodingOptionsTest()
		{
			Mp3EncodingOptions e = new Mp3EncodingOptions();
			e.ChannelMode = ChannelMode.SingleChannel;
			e.Infile = "-";
			string arguments = e.GetCommandLineArguments();
			Debug.WriteLine(arguments);
		}
	}
}
